{{ define "main" -}}
<ul class="posts">
{{ range .Data.Pages -}}
  <li>
    <span><a href="{{ .Permalink }}">{{ .Title }}</a> <time class="pull-right post-list" datetime="{{ .Date.Format "2006-01-02T15:04:05Z0700" }}">{{ $mymonths := index $.Site.Data.mois }}{{ .Date.Day }}
      {{ index $mymonths (printf "%d" .Date.Month) }} {{ .Date.Year }}</time></span>
  </li>
{{- end }}
</ul>
{{- end }}
